.logo {
    display: block;
    float: right;
    margin-right: 10px;
}

.subicon {
    float: left;
    margin-right: 10px;
}

.logo-sm {
    display: none;
}


/* Overrides */
.btn {
    border-radius: 0px;
}

.btn-default {
    border: none;
    background-color: #f7f7f7;
    padding: 10px 20px;
    margin-bottom: 20px;
    width: 100%;
}


@media (max-width: 767px) {
    .logo {
        display: none;
    }

    .logo-sm {
        display: block;
        float: left;
        margin-right: 10px;
        margin-top: -2px;
    }

    li {
        padding: 10px 0;
    }
}

@media (min-width: 768px) {
    a.navbar-brand {
        font-size: 20px;
    }
    a {
        font-size: 16px;
    }
    li {
        padding: 0 10px;
    }
    .btn-default {
        /*float: right; */
    }
}

@media (min-width: 992px) {

}

